EBTABLES-LEGACY-SAVE(8)

NAME
ebtables-legacy-save - Dump ebtables rules to stdout

SYNOPSIS
ebtables-legacy-save

DESCRIPTION

ebtables-legacy-save is used to dump the contents of an Ethernet bridge frame Table in easily parseable format to STDOUT. Use I/O-redirection provided by your shell to write to a file.

BUGS
None known as of ebtables-2.0.10-4 release

AUTHOR
Bart De Schuymer <bdschuym@pandora.be>

SEE ALSO
ebtables-legacy-restore(8), ebtables-legacy(8)